export const isNumber = (value: string) => {
  const regEx = /^[0-9]*$/
  let isNum = regEx.test(value)

  return isNum
}

export const isInteger = (value: string) => {
  const regEx = /^[-+]?\d*\.?\d+$/

  let isInt = regEx.test(value)

  return isInt
}
